To participate, please log in to your Andromo App Maker account then come back here!

Upgrade your Google Mobile Ads SDK to ensure ads keep serving

Hi,
Starting January 23, 2018, we will no longer be supporting Android and iOS Google Mobile Ads SDKs lower than version 7.0.0. To continue serving ads from AdMob after this date, please upgrade to the latest Google Mobile Ads SDK.
With our new SDK, you’ll get access to new features designed to help grow your revenue while delivering good user experiences. These include new ad formats, better mediation reporting and more stable ad serving.
You can read more about these features and our announcement here and in our release notes (Android / iOS).


@Andromo team: which SDK are we currently use? if it's already higher than 7.0.0, could you let us know when was it updated? I need to know which apps of mine should I update before January 2018

Thanks!

Comments

  • Hi,

    Andromo currently uses AdMob version 11.2.2. On July 27, 2016 we updated to version 8.4, so I'd say update apps published prior to that date.

    Darryl


  • Create Your Own App with Andromo


  • Got it,

    Thanks a lot Darryl!
  • " Andromo currently uses AdMob version 11.2.2. then On July 27, 2016 we updated to version 8.4. " I don't get you, do you mean that the previous version was admob 8.4 and currently the version is 11.2.2.

    Please clarify

    thanks in advance
  • HI,

    I think Andromo use google play services for admob sdk, so there is no need to update our apps because usually most google play services are updated in user device so the admob sdk is updated also, please andromo stuff confirm this.

    Thanks.
  • I think Darryl was pretty clear. If you have not updated your Apps on Google Play since July 26, 2016 then you should do it now...

    Frankly, you should be updating your Apps way more often than that, if you want them to be successful, but that’s another topic.
  • If your app was built and published prior to July 27, 2016 - Andromo version 4.6.2 (you can find the version on the About dialog in the app), then you should update the app. Andromo versions prior to that contained an AdMob SDK version lower than 7.0.0.


  • Hi Darryl
    How to update the app to the new version .. need your guidance
    Thanks
  • Click “build”...
Sign In or Register to comment.